import { LitElement } from 'lit';
/**
 * A breadcrumbs component to be used in combination with the uui-breadcrumb-item.
 *  @element uui-breadcrumbs
 *  @slot to display nested breadcrumb items
 */
export declare class UUIBreadcrumbsElement extends LitElement {
    static styles: import("lit").CSSResult[];
    connectedCallback(): void;
    handleSlotChange(): void;
    render(): import("lit-html").TemplateResult<1>;
}
declare global {
    interface HTMLElementTagNameMap {
        'uui-breadcrumbs': UUIBreadcrumbsElement;
    }
}
